{
    "dc_identifier": "nl.gm0537.2c.2015.2791210-13",
    "dc_title": "Gemeenteraad 2015-10-29 - 21.15-22.00 Permanente huisvesting Katwijkse Branding Surfclub (oordeelsvormend)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2015-10-29. Onderdeel: 21.15-22.00 Permanente huisvesting Katwijkse Branding Surfclub (oordeelsvormend).",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/215815",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2015-10-29",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2015.2791210-13",
    "dc_externalIdentifier": "2791266",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-29",
    "foi_meetingNumber": "2791210",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2015.2791210-13.doc.1",
            "dc_title": "9. Permanente huisvesting Katwijkse Branding Surfclub (532142)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2580302/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2015.2791210-13.doc.2",
            "dc_title": "9. Bijlage 1. Presentatie toekomstbeeld nieuw paviljoen KBS (532142)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2580303/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2015.2791210-13.doc.3",
            "dc_title": "9. Bijlage 2. Financiële consequenties (532142)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2580304/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2015.2791210-13.doc.4",
            "dc_title": "9. Bijlage 3. 36e Begrotingswijziging (532142)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2580305/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2015.2791210-13.doc.5",
            "dc_title": "9. Nota van beantwoording Permanente huisvesting KBS (532142)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2583722/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2015.2791210-13.doc.6",
            "dc_title": "9. Tweede Nota van beantwoording over Permanente huisvesting Katwijkse Branding Surfclub (532142)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2607609/1"
        }
    ]
}